Subject: Re: [TopGit PATCH] .gitignore += vim swap files

From: Kirill Smelkov <[email-masked]>
Date: Thu, 18 Sep 2008 21:43:07 +0400

On Thu, Sep 18, 2008 at 07:38:58PM +0200, Bert Wesarg wrote:
> On Thu, Sep 18, 2008 at 18:29, Kirill Smelkov <[email-masked]> wrote:
> > Signed-off-by: Kirill Smelkov <[email-masked]>
> > ---
> >  .gitignore |    2 ++
> >  1 files changed, 2 insertions(+), 0 deletions(-)
> >
> > diff --git a/.gitignore b/.gitignore
> > index 8868f2d..aa39db4 100644
> > --- a/.gitignore
> > +++ b/.gitignore
> > @@ -18,3 +18,5 @@ tg-import.txt
> >  tg-remote
> >  tg-remote.txt
> >  tg
> > +
> > +*.swp
> can't you do this in your .git/info/excludes?
> 
> bert

I sure can, but I think the question is what is the most convenient, and
for me it is convenient to start hacking right on fresh topgit clone.

Also, if you'll look e.g. here:

http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git;a=blob;f=.gitignore;h=869e1a3b64b6bf969eeced820691e955e03e3068;hb=HEAD#l65

It seems emacs is supported in Linux kernel, so I'm slowly restoring the
balance in favour of vim :)

-- 
    Всего хорошего, Кирилл.